<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg"
    android:gravity="center_horizontal"
    android:orientation="vertical">



    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="50dp"
        android:text="加入工会出了点问题~"
        android:textColor="@color/text_black_333"
        android:textStyle="bold"
        android:textSize="20sp" />

    <TextView
        android:id="@+id/prompt"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:layout_marginLeft="45dp"
        android:layout_marginRight="45dp"
        android:text=""
        android:gravity="center"
        android:textColor="@color/text_black_333"
        android:textSize="@dimen/textSize_16" />
    <ImageView
        android:layout_width="340dp"
        android:layout_height="252dp"
        android:layout_marginTop="25dp"
        android:src="@mipmap/icon_nojoin_prompt" />
    <TextView
        android:id="@+id/sure"
        android:layout_width="140dp"
        android:layout_height="30dp"
        android:text="确定"
        android:layout_marginTop="30dp"
        android:gravity="center"
        android:layout_gravity="center_horizontal"
        android:background="@drawable/drawable_red_radius_10"
        android:textColor="@color/white"
        android:textSize="@dimen/textSize_18" />

</LinearLayout>